# Uses of Class
org.apache.sysds.runtime.iogen.RowIndexStructure

Packages that use RowIndexStructure
Package
Description
org.apache.sysds.runtime.iogen

## Uses of RowIndexStructure in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return RowIndexStructure
Modifier and Type
Method
Description
`RowIndexStructure`
CustomProperties.`getRowIndexStructure()`
Methods in org.apache.sysds.runtime.iogen with parameters of type RowIndexStructure
Modifier and Type
Method
Description
`void`
CustomProperties.`setRowIndexStructure(RowIndexStructure rowIndexStructure)`
Constructors in org.apache.sysds.runtime.iogen with parameters of type RowIndexStructure
Modifier
Constructor
Description
``
`CustomProperties(MappingProperties mappingProperties, RowIndexStructure rowIndexStructure, ColIndexStructure colIndexStructure)`